Bug 202698 - [patch] deskutils/silence: qt4-linguist -> qt4-linguisttools, add LICENSE
Summary: [patch] deskutils/silence: qt4-linguist -> qt4-linguisttools, add LICENSE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-08-27 20:17 UTC by Andriy Voskoboinyk
Modified: 2015-10-09 20:31 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (syncer)


Attachments
Patch.diff (1.02 KB, patch)
2015-08-27 20:17 UTC, Andriy Voskoboinyk
no flags Details | Diff
portlint.log (930 bytes, text/plain)
2015-08-27 20:18 UTC, Andriy Voskoboinyk
no flags Details
poudriere-9.3-i386.log (149.30 KB, text/plain)
2015-08-27 20:18 UTC, Andriy Voskoboinyk
no flags Details
poudriere-10.2-amd64.log (150.51 KB, text/plain)
2015-08-28 16:52 UTC, Andriy Voskoboinyk
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Voskoboinyk freebsd_committer 2015-08-27 20:17:19 UTC
Created attachment 160421 [details]
Patch.diff

- Use qt4-linguisttools for *.ts files.
- Add LICENSE and LICENSE_FILE.
- Fix WWW.
Comment 1 Andriy Voskoboinyk freebsd_committer 2015-08-27 20:18:01 UTC
Created attachment 160422 [details]
portlint.log
Comment 2 Andriy Voskoboinyk freebsd_committer 2015-08-27 20:18:34 UTC
Created attachment 160423 [details]
poudriere-9.3-i386.log
Comment 3 Andriy Voskoboinyk freebsd_committer 2015-08-28 16:52:08 UTC
Created attachment 160452 [details]
poudriere-10.2-amd64.log
Comment 4 commit-hook freebsd_committer 2015-10-09 20:31:56 UTC
A commit references this bug:

Author: pawel
Date: Fri Oct  9 20:31:16 UTC 2015
New revision: 398956
URL: https://svnweb.freebsd.org/changeset/ports/398956

Log:
  - Add LICENSE and LICENSE_TEXT
  - Switch to qt4-linguisttools for building (less dependencies)
  - Fix WWW

  PR:		202698
  Submitted by:	Andriy Voskoboinyk
  Approved by:	maintainer timeout

Changes:
  head/deskutils/silence/Makefile
  head/deskutils/silence/pkg-descr